1773881362502
3788,2.21.1
8666,2.21.1
11763,2.5.0
15759,2.5.0
15974,2.18.2
6383,2.21.1
10432,2.5.0
10985,2.5.0
16434,2.5.0
3271,2.20.1
5176,2.21.1
1971,2.17.1
2463,2.19.0
23205,2.5.0
732,2.5.0
3575,2.20.1
4775,2.18.1
10081,2.5.0
18913,2.5.0
22,2.18.1
11613,2.19.2
3805,2.19.0
870,2.17.1
1199,2.5.0
19725,2.21.1
23913,2.20.1
11890,2.5.0
20976,2.20.1
4841,2.19.2
687,2.21.1
8709,2.5.0
15236,2.5.0
10526,2.21.0
15296,2.19.2
2702,2.5.0
21983,2.20.1
22375,2.15.2
10584,2.20.1
6795,2.5.0
18637,2.15.2
4901,2.5.0
10077,2.21.1
1682,2.5.0
2957,2.19.2
24700,2.5.0
2419,2.16.1
396,2.18.2
6965,2.21.1
1419,2.17.2
12053,2.20.1
1894,2.21.1
22528,2.5.0
3003,2.5.0
6249,2.21.1
5937,2.21.1
14787,2.20.1
1060,2.17.2
4365,2.18.2
5485,2.16.1
3478,2.19.2
18559,2.5.0
19752,2.21.1
18737,2.21.1
11089,2.5.0
17415,2.12.1
22837,2.5.0
23319,2.20.1
16239,2.5.0
23407,2.21.1
4224,2.5.0
14598,2.5.0
23340,2.21.0
11914,2.15.2
11417,2.20.1
271,2.5.0
